## generate-appliance 6.0.0-1A~5.0.0.202009211655

=== debian/changelog ===
generate-appliance (6.0.0-1A~5.0.0.202009211655) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 16:55:01 +0200

generate-appliance (6.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:33 +0200

generate-appliance (5.0.0-2) unstable; urgency=medium

  * Bug #50451: Change default description to include RAM requirement

 -- Erik Damrose <damrose@univention.de>  Tue, 05 Nov 2019 16:13:05 +0100

generate-appliance (5.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:47 +0100

generate-appliance (4.0.0-4) unstable; urgency=medium

  * Bug #47355: Adapt conventions for output file names

 -- Erik Damrose <damrose@univention.de>  Mon, 16 Jul 2018 17:21:26 +0200

generate-appliance (4.0.0-3) unstable; urgency=medium

  * Bug #47130: fix description for EC2 AMI
  * Remove deprecated option from boto call

 -- Erik Damrose <damrose@univention.de>  Mon, 11 Jun 2018 16:47:07 +0200

generate-appliance (4.0.0-2) unstable; urgency=medium

  * Bug #39140: Revert

 -- Erik Damrose <damrose@univention.de>  Wed, 28 Mar 2018 13:45:35 +0200

generate-appliance (4.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:53 +0100

generate-appliance (3.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:16 +0200

generate-appliance (2.1.0-1) unstable; urgency=medium

  * Add "Amazon AWS EC2 AMI (EBS based) (HVM x64_64)" target
  * Make --help output deterministic

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 22 Jun 2016 18:00:42 +0200

generate-appliance (2.0.2-2) unstable; urgency=medium

  * Bug #39140: Add support for seamless mouse integration for VirtualBox by
    configuring a USB pointing device

 -- Erik Damrose <damrose@univention.de>  Tue, 09 Feb 2016 15:33:13 +0100

generate-appliance (2.0.2-1) unstable; urgency=medium

  * Switch from FFPU to Core Edition (Bug #38532)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Nov 2015 07:05:55 +0100

generate-appliance (2.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:28:07 +0100

generate-appliance (1.2.8-1) unstable; urgency=low

  * Bug #37935: docker: removed unused script start-app

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 23 Oct 2015 17:20:33 +0200

generate-appliance (1.2.7-1) unstable; urgency=medium

  * Bug #37619: change vmware to not show MAC popup
  * add dependency to zip

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 05 Jun 2015 17:10:37 +0200

generate-appliance (1.2.6-5) unstable; urgency=low

  * Bug #37935: updated start-app
    - added DNS settings
    - removed setting of system/setup/boot/start=true
    - improved UCR setting

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 10 Apr 2015 17:51:02 +0200

generate-appliance (1.2.6-4) unstable; urgency=low

  * Bug #37935: fixed regex in start-app for extracting IP address

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 08 Apr 2015 14:38:21 +0200

generate-appliance (1.2.6-3) unstable; urgency=low

  * Bug #37935: add start-app script that is "patched" into the existing image

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 01 Apr 2015 11:05:44 +0200

generate-appliance (1.2.6-2) unstable; urgency=medium

  * Bug #37908: fix links to univention.de

 -- Florian Best <best@univention.de>  Thu, 12 Mar 2015 10:49:32 +0100

generate-appliance (1.2.6-1) unstable; urgency=low

  *  Bug #37935: added dependency to libguestfs-tools

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 11 Mar 2015 14:45:05 +0100

generate-appliance (1.2.5-2) unstable; urgency=low

  * add Docker target to generate-appliance (Bug #37935)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 04 Mar 2015 14:17:55 +0100

generate-appliance (1.2.5-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #37137)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 09 Dec 2014 17:50:21 +0100

generate-appliance (0.2.5-1) unstable; urgency=medium

  * simplify virtualbox hardware (Bug #36023)
  * simplify ESX hardware (Bug #36023)
  * simplify VMPlayer hardware (Bug #36023)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 07 Oct 2014 13:16:38 +0200

generate-appliance (0.2.4-1) unstable; urgency=medium

  * add --memory-size option (Bug #35998)
  * cleanup OVA metadata
  * add --cpu-count option (Bug #35998)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Thu, 25 Sep 2014 16:15:12 +0200

generate-appliance (0.2.3-1) unstable; urgency=low

  * Cleanup of virtualbox xml to support import on MS Windows (Bug #35756) 

 -- Erik Damrose <damrose@univention.de>  Thu, 18 Sep 2014 10:40:09 +0200

generate-appliance (0.2.2-1) unstable; urgency=medium

  * VirtualBox: Change to USB default disabled (Bug #35756)
  * ESXi: Change filename

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 17 Sep 2014 17:27:16 +0200

generate-appliance (0.2.1-1) unstable; urgency=medium

  * VirtualBox: Debian_64 instead of Linux_64 (Bug #35756)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 12 Sep 2014 14:32:46 +0200

generate-appliance (0.2.1-0) unstable; urgency=medium

  * Make metadata configurable (Bug #35756)
  * fix install path

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 12 Sep 2014 13:26:54 +0200

generate-appliance (0.1.2-0) unstable; urgency=medium

  * Generate amd64 metadata (Bug #35756)
  * Check tempdir is directory
  * Revert OVA VMDK unification

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 12 Sep 2014 12:07:53 +0200


