=== debian/control ===
Source: generate-appliance
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper,

Package: generate-appliance
Architecture: all
Depends:
 libguestfs-tools,
 python-lxml,
 qemu-utils,
 vmdk-stream-converter,
 zip,
Description: Create virtual appliances for various virtualization systems
 Create virtual appliances for various virtualization systems from a single disk image
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
