## generate-appliance 6.0.1-1A~5.0.0.202302031923

=== debian/changelog ===
generate-appliance (6.0.1-1A~5.0.0.202302031923) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:23:29 +0100

generate-appliance (6.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:46 +0100

generate-appliance (6.0.0-2) unstable; urgency=low

  * Bug #45426: Cleanup implementation

 -- Philipp Hahn <hahn@univention.de>  Wed, 09 Nov 2022 15:04:06 +0100
