=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Package: generate-appliance
 Architecture: all
 Depends:
+ python-boto,
+ python-lxml,
+ python-typing,
+ qemu-utils,
+Recommends:
  libguestfs-tools,
- python-lxml,
- qemu-utils,
- vmdk-stream-converter,
- zip,
 Description: Create virtual appliances for various virtualization systems
  Create virtual appliances for various virtualization systems from a single disk image
  .
