## generate-appliance 7.0.3

=== debian/changelog ===
generate-appliance (7.0.3) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:19 +0100

generate-appliance (7.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:28 +0100

generate-appliance (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:33 +0100

generate-appliance (6.0.4-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:56 +0100

generate-appliance (6.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:20 +0100

generate-appliance (6.0.2-2) unstable; urgency=low

  * Bug #45426: Fix OVA capacity size

 -- Philipp Hahn <hahn@univention.de>  Fri, 23 Jun 2023 17:44:19 +0200

generate-appliance (6.0.2-1) unstable; urgency=low

  * Bug #55124: Fix OVA image creation
  * Bug #45426: Convert to Python 3 and boto3

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Jun 2023 20:18:39 +0200
