## generate-appliance 8.0.4

=== debian/changelog ===
generate-appliance (8.0.4) unstable; urgency=medium

  * Issue univention/ucs#1711: remove subformat=streamOptimized option from
    vmdk (not supported by wmware player)

 -- Felix Botner <botner@univention.de>  Fri, 17 Jan 2025 12:28:04 +0100

generate-appliance (8.0.3) unstable; urgency=medium

  * Issue univention/ucs#2309: ignore missing status info in response

 -- Felix Botner <botner@univention.de>  Thu, 12 Dec 2024 10:00:45 +0100

generate-appliance (8.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

generate-appliance (8.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:21 +0100
