## generate-appliance 8.4.0

=== debian/changelog ===
generate-appliance (8.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:08 +0100

generate-appliance (8.3.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Dirk Wiesenthal ]
  * Issue univention/dev/ucs#3081: Changed link in appliances' license
    agreement

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 08 Sep 2025 11:39:05 +0200

generate-appliance (8.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:57 +0200

generate-appliance (8.0.6-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:36 +0100

generate-appliance (8.0.5) unstable; urgency=medium

  * Issue univention/dev/ucs#1711: add ubformat=streamOptimized for ec2

 -- Felix Botner <botner@univention.de>  Thu, 30 Jan 2025 09:43:52 +0100
