=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2014-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export LC_ALL=C.UTF-8
export PYBUILD_NAME=generate_appliance
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild
